<!--
<nb-card>
  <nb-card-body>
    <h6>{{ "PROJECTDETAILS.INVITE.TITLE" | translate }}</h6>
    {{ "PROJECTDETAILS.INVITE.HOWTO" | translate }}<br /><br />
    <input
      type="text"
      [(ngModel)]="textInput"
      placeholder="example@example.fr"
    />
    &nbsp;
    <button nbButton (click)="invite()">
      {{ "PROJECTDETAILS.INVITE.INVITE" | translate }}
    </button>
  </nb-card-body>
</nb-card>
-->
